RubyGems Navigation menu

flipper-dalli 0.20.2

Dalli adapter for Flipper

Versiones:

  1. 0.22.1 - August 23, 2021 (7 KB)
  2. 0.22.0 - July 08, 2021 (7 KB)
  3. 0.21.0 - May 09, 2021 (7 KB)
  4. 0.21.0.rc2 - May 08, 2021 (7 KB)
  5. 0.21.0.rc1 - May 01, 2021 (7 KB)
  6. 0.20.2 - January 08, 2021 (7 KB)
Mostrar todas las versiones (45 total)

dependencias de Runtime (2):

  • dalli >= 2.0, < 3
  • flipper ~> 0.20.2
  • Propietarios:

    Subida por:

    Autores:

    • John Nunemaker

    SHA 256 checksum:

    70035cd8c8126e580cbd1627ed7e8945b56bf18ca2ac7bdd615f1f036731f285

    Total de descargas 633.807

    Para esta versión 2.297

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: